@charset "UTF-8";



.contents p.btn_06-l {
	margin-top: 60px;
	text-align: center;
}


#story #quiz-main {
	display: none;
}

#story p {
	clear: both;
}
#story .dialog {
	overflow: hidden;
}
#story .dialog span {
	margin-bottom: 8px;
	display: block;
}
#story .dialog .name {
	margin-bottom: 4px;
	font-weight: bold;
}
#story .dialog.c2 .name {
	color: #ff77c4;
}
#story .dialog.c2 .name.char02 {
	color: #1c84e3;
}
#story .dialog.c4 .name {
	color: #8e0c0c;
}
#story .dialog.c4 .name.char02 {
	color: #3ca343;
}


#story .dialog02 {
	overflow: hidden;
}
#story .dialog02 span {
	margin-bottom: 8px;
	display: block;
	float: left;
}
#story .dialog02.c2 .name {
	width: 7%;
	color: #ff77c4;
	font-weight: bold;
}
#story .dialog02.c2 .name.char02 {
	color: #1c84e3;
}
#story .dialog02.c2 .words {

	width: 93%;
}
.imp-txt {
	margin: 45px 0 60px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
}



/*-----------------------------------------------------------------------------
	Top
------------------------------------------------------------------------------*/
#story .top-btn {
	margin-bottom: 15px;
}



/*-----------------------------------------------------------------------------
	Tab
------------------------------------------------------------------------------*/
#story .orig-sel-tab {
	margin: 0 auto;
}
#story .orig-sel-tab ul {
	overflow: hidden;
}
#story .orig-sel-tab ul li {
	margin-right: 20px;
	max-width: 220px;
	width: 32%;
	height: 100%;
	float: left;
	cursor: pointer;
}
#story .orig-sel-tab ul li:last-child {
	margin-right: 0;
}
#story .orig-sel-tab ul li img {
	max-width: 220px;
	width: 100%;
}
#story #ans-init .lead,
#story #ans-mis .lead {
	margin: 30px 0 60px;
	text-align: center;
	font-size: 140%;
	letter-spacing: 0.1em;
}
#story #ans-cor,
#story #ans-mis {
	margin-top: 30px;
}
#story #ans-cor .sec-cmn-lv2 {
	margin-top: 15px;
}



/*-----------------------------------------------------------------------------
	End
------------------------------------------------------------------------------*/
#story .txt-end {
	margin: 45px 0;
	text-align: center;
	font-size: 120%;
}
#story .last-bnr {
	margin: 0 0 60px;
}
#story .s-mt-60 {
	margin-top: 60px;
}






/*-----------------------------------------------------------------------------*/
	@media screen and (max-width: 767px){
/*-----------------------------------------------------------------------------*/

	/*-----------------------------------------------------------------------------
		Tab
	------------------------------------------------------------------------------*/
	#story .orig-sel-tab {
		max-width: 596px;
	}
	#story .orig-sel-tab ul li {
		margin-right: 2%;
	}
	#story .dialog .char {
		margin-bottom: 6px;
		display: block;
	}


	/*-----------------------------------------------------------------------------
		End
	------------------------------------------------------------------------------*/
	#story .txt-end {
		text-align: center;
		font-size: 120%;
	}
	#story .dialog02 span {
		margin-bottom: 4px;
		float: none;
	}
	#story .dialog02.c2 .name {
		width: auto;
		color: #ff77c4;
		font-weight: bold;
	}
	#story .dialog02.c2 .name.char02 {
		color: #1c84e3;
	}
	#story .dialog02.c2 .words {
		margin-bottom: 8px;
		width: auto;
	}





	
/*-----------------------------------------------------------------------------*/
	}	/*	@media screen and (max-width: 767px) END	*/
/*-----------------------------------------------------------------------------*/
